Subject: [DNA] Presentation Slot Request for DNA in Paris

From: Christian Vogt <[email-masked]>
Date: Sun, 17 Jul 2005 11:10:40 +0200

Hi Greg,

I'd like to present draft-vogt-dna-relocation-00.txt in the DNA session
in Paris.  The draft talks about MLD-related attachment delays of up to
1 second.  Those are part of the IPv6 auto-configuration procedure, but
somewhat hidden in the specifications.

I intend to present a problem statement (describing the different
problematic situations mentioned in the draft) and conclude with two
solution proposals.

10 minutes will be sufficient to also provide room for a discussion.

Regards,
- Christian

--
Christian Vogt, Institute of Telematics, University of Karlsruhe
www.tm.uka.de/~chvogt/pubkey/